<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Inserta files en una taula</title>
    <script src="DOMExercici5.js"></script>
</head>

<body>
<table id="Taula" border="1">
    <tr>
        <td>fila 1 cel·la 1</td>
        <td>fila 1 cel·la 2</td>
    </tr>
    <tr>
        <td>Fila 2 cel·la 1</td>
        <td>Fila 2 cel·la 2</td>
    </tr>
</table><br>

<input type="button" onclick="insertarFila()" value="Inserta Fila">
</body>

</html>